Subject: Moving to England

From: Patrick M. O'Hearn <[email-masked]>
Date: 31 Dec 1994 03:11:15 GMT

To any English Beekeepers

I am a beekeeper in New Mexico, USA.  The president of the New 
Mexico Beekeepers association is being transferred to Lakenheath 
(Im not sure of the spelling...think it right) England for the 
next three years.  He is giving up a 100 hive sideline here in 
New Mexico but does not want to give up beekeeping.  Since he 
does not have access to the internet, I volunteered to try to 
find him some English contacts.  If any English beekeepers would 
be willing to visit with Gordon, I would pass along the 
information to him.

-- 
Patrick M. O'Hearn, [email-masked]
Bears Choice Apiary  "sometimes you get shown the light in the
Aztec, New Mexico     strangest of places, if you look at it 
                      right" R. Hunter